Bug 133317 - Update port: graphics/enfle to 20071024
Summary: Update port: graphics/enfle to 20071024
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Martin Wilke
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2009-04-02 19:10 UTC by tkato432
Modified: 2009-04-30 23:40 UTC (History)
0 users

See Also:


Attachments
file.diff (13.15 KB, patch)
2009-04-02 19:10 UTC, tkato432
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description tkato432 2009-04-02 19:10:04 UTC
- Update to version 20071024

New file:
pkg-install

Remove file:
files/patch-browseaction.h
files/patch-image.c
files/patch-render.c
Comment 1 Martin Wilke freebsd_committer 2009-04-02 19:13:08 UTC
Responsible Changed
From-To: freebsd-ports-bugs->miwi

I'll take it.
Comment 2 Martin Wilke freebsd_committer 2009-04-03 09:44:17 UTC
State Changed
From-To: open->feedback

Hi Kato, build failed on 6.X 
http://32bit.miwibox.org/index.php?action=describe_port&id=1928 
http://64bit.miwibox.org/index.php?action=describe_port&id=2038 Could 
you please take a look?  Thanks
Comment 3 dfilter service freebsd_committer 2009-04-30 23:33:22 UTC
miwi        2009-04-30 22:33:08 UTC

  FreeBSD ports repository

  Modified files:
    graphics/enfle       Makefile distinfo pkg-descr pkg-plist 
  Added files:
    graphics/enfle       pkg-install 
  Removed files:
    graphics/enfle/files patch-browseaction.h patch-image.c 
                         patch-render.c 
  Log:
  - Update to version 20071024
  
  PR:             133317
  Submitted by:   ports fury
  
  Revision  Changes    Path
  1.42      +62 -16    ports/graphics/enfle/Makefile
  1.21      +3 -3      ports/graphics/enfle/distinfo
  1.2       +0 -11     ports/graphics/enfle/files/patch-browseaction.h (dead)
  1.2       +0 -14     ports/graphics/enfle/files/patch-image.c (dead)
  1.2       +0 -14     ports/graphics/enfle/files/patch-render.c (dead)
  1.9       +12 -16    ports/graphics/enfle/pkg-descr
  1.1       +7 -0      ports/graphics/enfle/pkg-install (new)
  1.11      +115 -36   ports/graphics/enfle/pkg-plist
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 4 Martin Wilke freebsd_committer 2009-04-30 23:33:24 UTC
State Changed
From-To: feedback->closed

Committed. Thanks!